@charset "utf-8";

.top .heading {
	line-height: 1;
	font-size: 4rem;
	font-weight: 700
}

@media screen and (max-width:1023px) {
	.top .heading {
		font-size: 2.5rem
	}
}

.top .heading:before {
	content: "";
	display: block;
	width: 50px;
	height: 5px;
	margin-bottom: 40px;
	background: #00269f
}

@media screen and (max-width:1023px) {
	.top .heading:before {
		width: 35px;
		height: 3px;
		margin-bottom: 20px
	}
}

.top .heading span {
	display: block;
	margin-top: 25px;
	line-height: 1;
	font-family: Montserrat, sans-serif;
	font-size: 1.6rem;
	font-weight: 600;
	color: #aeaeae
}

@media screen and (max-width:1023px) {
	.top .heading span {
		margin-top: 20px;
		font-size: 1rem
	}
}

.top .heading-center {
	text-align: center
}

.top .heading-center:before {
	margin: 0 auto 40px
}

@media screen and (max-width:1023px) {
	.top .heading-center:before {
		margin: 0 auto 20px
	}
}

.top .subHeading {
	position: absolute;
	z-index: 1;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	line-height: 1;
	font-size: 3rem;
	font-weight: 700;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .subHeading {
		font-size: 1.9rem
	}
}

.top .subHeading span {
	display: block;
	margin-top: 20px;
	line-height: 1;
	font-family: Montserrat, sans-serif;
	font-size: 1.6rem;
	font-weight: 600;
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .subHeading span {
		margin-top: 15px;
		font-size: 1rem
	}
}

.top .desc {
	line-height: 2;
	font-size: 1.8rem
}

@media screen and (max-width:1023px) {
	.top .desc {
		font-size: 1.3rem
	}
}

.top .btn a {
	position: relative;
	display: table;
	padding: 20px 74px;
	line-height: 1;
	font-size: 1.8rem;
	font-weight: 700;
	color: #00269f;
	background: #fff;
	border: 1px solid #00269f;
	border-radius: 30px
}

@media screen and (max-width:1023px) {
	.top .btn a {
		margin: 0 auto;
		padding: 17px 88px;
		font-size: 1.3rem;
		border-radius: 50px
	}
}

.top .btn a img {
	position: absolute;
	top: 50%;
	right: 33px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 6px;
	height: auto
}

.top .btn a:hover {
	color: #fff;
	background: #00269f
}

@media screen and (max-width:1023px) {
	.top .btn a:hover {
		color: #00269f;
		background: #fff
	}
}

.top .date {
	font-family: Montserrat, sans-serif;
	font-size: 1.6rem;
	font-weight: 600;
	color: #aeaeae
}

@media screen and (max-width:1023px) {
	.top .date {
		font-size: 1rem
	}
}

.top .category {
	display: flex;
	justify-content: flex-start;
}

.top .category span {
	display: table;
	padding: 5px 8px;
	margin-right: 10px;
	line-height: 1;
	font-size: 1.4rem;
	border: 1px solid #00269f
}

@media screen and (max-width:1023px) {
	.top .category span {
		font-size: 1rem;
		padding: 2.5px 5px
	}
}

.top .fv {
	position: relative
}

.top .fv .fv_video {
	overflow: hidden;
	position: relative;
	z-index: -1;
	width: 100%;
	height: 100vh
}

@media screen and (max-width: 1023px) {
	.top .fv .fv_video {
		height: 95vh;
	}
}

.top .fv .fv_video video {
	min-width: 100%;
	min-height: 100%
}

.top .fv .fv_catchphrase,
.top .fv .fv_video video {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.top .fv .fv_catchphrase {
	max-width: 1420px;
	width: 100%;
	line-height: 1.5;
	font-size: 6rem;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .fv .fv_catchphrase {
		left: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		max-width: 100%;
		padding-left: 30px;
		font-size: 2.7rem
	}
}

.top .fv .fv_news {
	position: absolute;
	right: 0;
	bottom: 35px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 30px 70px 30px 45px;
	background: #fff;
	border-radius: 50px 0 0 50px;
	z-index: 10;
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news {
		padding: 15px 20px 15px 30px;
		border-radius: 60px 0 0 60px
	}
}

.top .fv .fv_news .fv_news_heading {
	font-size: 1.8rem;
	font-weight: 700;
	color: #00269f
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news .fv_news_heading {
		font-size: 1.2rem
	}
}

.top .fv .fv_news .fv_news_border {
	width: 1px;
	height: 40px;
	margin: 0 35px 0 30px;
	background: #cbcbcb
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news .fv_news_border {
		height: 30px;
		margin: 0 20px
	}
}

.top .fv .fv_news a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a {
		display: block
	}
}

.top .fv .fv_news a .date {
	display: block;
	margin-right: 25px;
	line-height: 1;
	font-size: 1.4rem
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a .date {
		margin-right: 0;
		font-size: 1rem
	}
}

.top .fv .fv_news a .fv_news_text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a .fv_news_text {
		margin-top: 5px
	}
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a .fv_news_text span {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		display: block;
		width: 160px;
		line-height: 1;
		font-size: 1.2rem
	}
}

.top .fv .fv_news a img {
	width: 6px;
	height: auto;
	margin-left: 35px
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a img {
		margin-left: 25px
	}
}

.top .fv .fv_news a:hover {
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .fv .fv_news a:hover {
		opacity: 1
	}
}

.top .land-bank_lease {
	margin-top: 140px
}

@media screen and (max-width:1023px) {
	.top .land-bank_lease {
		margin-top: 100px
	}
}

.top .land-bank_lease .inner {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr
}

@media screen and (max-width:1023px) {
	.top .land-bank_lease .inner {
		display: block
	}
}

.top .land-bank_lease .heading {
	-ms-flex-item-align: start;
	-ms-grid-row-align: start;
	align-self: start
}

.top .land-bank_lease .land-bank_lease_img {
	-ms-grid-row-align: center;
	align-self: center;
	-ms-grid-column: 2;
	grid-column: 2;
	-ms-grid-row: 1;
	-ms-grid-row-span: 3;
	grid-row: 1/4;
	max-width: 600px;
	width: 100%;
	height: auto
}

@media screen and (max-width:1023px) {
	.top .land-bank_lease .land-bank_lease_img {
		margin-top: 40px;
		-webkit-transform: translate(30px);
		transform: translate(30px)
	}
}

.top .land-bank_lease .land-bank_lease_content {
	-ms-flex-item-align: start;
	-ms-grid-row-align: start;
	align-self: start;
	margin-top: 90px
}

@media screen and (max-width:1023px) {
	.top .land-bank_lease .land-bank_lease_content {
		margin-top: 40px
	}
}

.top .land-bank_lease .land-bank_lease_content .btn {
	margin-top: 60px
}

@media screen and (max-width:1023px) {
	.top .land-bank_lease .land-bank_lease_content .btn {
		margin-top: 40px
	}
}

.top .service {
	margin-top: 140px
}

@media screen and (max-width:1023px) {
	.top .service {
		padding-top: 100px;
		margin-top: 0;
		max-width: 100vw;
	}
}

.top .service .service_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-top: 80px
}

@media screen and (max-width:1023px) {
	.top .service .service_list {
		display: block;
		padding-left: 0;
	}
}

.top .service .service_item .service_img {
	overflow: hidden
}

.top .service .service_item .service_img img {
	-webkit-transition: 1s cubic-bezier(.19, 1, .22, 1);
	transition: 1s cubic-bezier(.19, 1, .22, 1)
}

.top .service .service_item:first-child,
.top .service .service_item:nth-child(2) {
	width: 50%
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child,
	.top .service .service_item:nth-child(2) {
		width: 100vw;
		margin: 40px calc(50% - 50vw) 0
	}
}

.top .service .service_item:first-child a,
.top .service .service_item:nth-child(2) a {
	position: relative;
	width: 100%;
	-webkit-transition: 1s cubic-bezier(.19, 1, .22, 1);
	transition: 1s cubic-bezier(.19, 1, .22, 1)
}

.top .service .service_item:first-child .service_img,
.top .service .service_item:nth-child(2) .service_img {
	overflow: hidden
}

.top .service .service_item:first-child .service_img img,
.top .service .service_item:nth-child(2) .service_img img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	height: 448px
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child .service_img img,
	.top .service .service_item:nth-child(2) .service_img img {
		height: auto
	}
}

.top .service .service_item:first-child .service_content,
.top .service .service_item:nth-child(2) .service_content {
	padding: 50px;
	background: #00269f;
	/*min-height: 309px;*/
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child .service_content,
	.top .service .service_item:nth-child(2) .service_content {
		padding: 40px;
		min-height: auto;
	}
}

.top .service .service_item:first-child .service_title,
.top .service .service_item:nth-child(2) .service_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 3rem;
	font-weight: 700;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child .service_title,
	.top .service .service_item:nth-child(2) .service_title {
		font-size: 1.8rem
	}
}

.top .service .service_item:first-child .service_title img,
.top .service .service_item:nth-child(2) .service_title img {
	width: 6px;
	height: auto;
	margin-right: 15px
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child .service_title img,
	.top .service .service_item:nth-child(2) .service_title img {
		margin-right: 10px
	}
}

.top .service .service_item:first-child .desc,
.top .service .service_item:nth-child(2) .desc {
	/* white-space: nowrap; */
	margin-top: 35px;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .service .service_item:first-child .desc,
	.top .service .service_item:nth-child(2) .desc {
		margin-top: 30px
	}
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(2) {
		margin-top: 20px
	}
}

.top .service .service_item:nth-child(2) .service_content {
	background: #002084
}

.top .service .service_item:nth-child(3),
.top .service .service_item:nth-child(4),
.top .service .service_item:nth-child(5) {
	width: 33.098765432%;
	margin-top: 30px;
	border: 1px solid #dfdfdf
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3),
	.top .service .service_item:nth-child(4),
	.top .service .service_item:nth-child(5) {
		width: 100%
	}
}

.top .service .service_item:nth-child(3) a,
.top .service .service_item:nth-child(4) a,
.top .service .service_item:nth-child(5) a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 10px 25px 10px 10px
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a,
	.top .service .service_item:nth-child(4) a,
	.top .service .service_item:nth-child(5) a {
		padding: 5px 15px 5px 5px
	}
}

.top .service .service_item:nth-child(3) a:hover,
.top .service .service_item:nth-child(4) a:hover,
.top .service .service_item:nth-child(5) a:hover {
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a:hover,
	.top .service .service_item:nth-child(4) a:hover,
	.top .service .service_item:nth-child(5) a:hover {
		opacity: 1
	}
}

.top .service .service_item:nth-child(3) a:hover img,
.top .service .service_item:nth-child(4) a:hover img,
.top .service .service_item:nth-child(5) a:hover img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05)
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a:hover img,
	.top .service .service_item:nth-child(4) a:hover img,
	.top .service .service_item:nth-child(5) a:hover img {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

.top .service .service_item:nth-child(3) a img,
.top .service .service_item:nth-child(4) a img,
.top .service .service_item:nth-child(5) a img {
	max-width: 150px;
	width: 100%;
	height: auto
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a img,
	.top .service .service_item:nth-child(4) a img,
	.top .service .service_item:nth-child(5) a img {
		max-width: 135px
	}
}

.top .service .service_item:nth-child(3) a .service_title,
.top .service .service_item:nth-child(4) a .service_title,
.top .service .service_item:nth-child(5) a .service_title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 30px;
	line-height: 1.6;
	font-size: 1.62rem;
	font-weight: 700
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a .service_title,
	.top .service .service_item:nth-child(4) a .service_title,
	.top .service .service_item:nth-child(5) a .service_title {
		margin-left: 15px;
		font-size: 1.4rem
	}
}

.top .service .service_item:nth-child(3) a .service_title img,
.top .service .service_item:nth-child(4) a .service_title img,
.top .service .service_item:nth-child(5) a .service_title img {
	width: 6px;
	height: auto;
	margin-right: 15px
}

@media screen and (max-width:1023px) {
	.top .service .service_item:nth-child(3) a .service_title img,
	.top .service .service_item:nth-child(4) a .service_title img,
	.top .service .service_item:nth-child(5) a .service_title img {
		margin-right: 10px
	}
}

.top .pickup {
	position: relative;
	margin-top: 150px
}

@media screen and (max-width:1023px) {
	.top .pickup {
		margin-top: 100px
	}
}

.top .pickup .pickup_bg {
	position: absolute;
	z-index: -1;
	bottom: -65px;
	left: 0;
	width: 100%;
	height: 520px;
	background: #f3f3f3
}

@media screen and (max-width:1023px) {
	.top .pickup .pickup_bg {
		bottom: 27px;
		height: 316px
	}
}

.top .pickup .pickup_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	max-width: calc(1310px + 10%);
	width: 100%;
	margin: 0 auto;
	padding: 0 5%
}

@media screen and (max-width:1023px) {
	.top .pickup .pickup_header {
		max-width: 100%;
		padding: 0 45px
	}
}

.top .pickup .swiper-container {
	width: 100%;
	height: 100%
}
.top .fv .swiper-container {
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.top .fv .swiper-container .swiper-slide {
	padding-top: 45vh;
	padding-left: 5vw;
}

.top .fv .swiper-container .swiper-slide .fv_text_top,
.top .fv .swiper-container .swiper-slide .fv_text_bottom {
	color: #ffffff;
	font-size: 3.5vw;
	font-weight: bold;
	opacity: 0;
	display: inline-block;
	line-height: 1.8;
}

.top .fv .swiper-container .swiper-slide.swiper-slide-active .fv_text_top {
	animation-name: fade-in-top;
	animation-duration: 4.8s;
	animation-delay: 0.2s;
	animation-fill-mode: both;
}

.top .fv .swiper-container .swiper-slide.swiper-slide-active .fv_text_bottom {
	animation-name: fade-in-bottom;
	animation-duration: 4.8s;
	animation-delay: 0.2s;
	animation-fill-mode: both;
	position: relative;
}

.top .fv .swiper-container .swiper-slide.swiper-slide-active .fv_text_bottom:after {
	content: '';
	position: absolute;
	bottom: -6px;
	left: 0;
	width: 100%;
	height: 3px;
	background: #fff;

	animation-name: fade-in-line;
	animation-duration: 4.8s;
	animation-delay: 0.2s;
	animation-fill-mode: both;
}

@keyframes fade-in-top {
	0% {
		opacity: 0;
		transform: translateX(-78px);
	}
	20% {
		opacity: 1;
		transform: translateX(0);
	}
	80% {
		opacity: 1;
		transform: translateX(0);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@keyframes fade-in-bottom {
	0% {
		opacity: 0;
		transform: translateX(-108px);
	}
	20% {
		opacity: 1;
		transform: translateX(0);
	}
	80% {
		opacity: 1;
		transform: translateX(0);
	}
	100% {
		opacity: 0;
		transform: translateX(100px);
	}
}
@keyframes fade-in-line {
	0% { width: 0%; }
	15% { width: 0%; }
	80% { width: 100%; }
}

.top .pickup .swiper-button-next-pickup,
.top .pickup .swiper-button-prev-pickup {
	width: 140px;
	height: 80px;
	line-height: 1;
	font-size: 1.6rem;
	color: #fff;
	background: #00269f
}

@media screen and (max-width:1023px) {
	.top .fv .swiper-container .swiper-slide .fv_text_top,
	.top .fv .swiper-container .swiper-slide .fv_text_bottom {
		font-size: 2.8rem;
	}
	.top .pickup .swiper-button-next-pickup,
	.top .pickup .swiper-button-prev-pickup {
		width: 56px;
		height: 32px;
		font-size: 1rem
	}
}

.top .pickup .swiper-button-next-pickup:after,
.top .pickup .swiper-button-prev-pickup:after {
	font-size: 1rem
}

.top .pickup .swiper-button-prev-pickup {
	left: 0;
	border-radius: 0 40px 40px 0
}

.top .pickup .swiper-button-prev-pickup:after {
	position: absolute;
	top: 50%;
	left: 30px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	margin-right: 20px
}

@media screen and (max-width:1023px) {
	.top .pickup .swiper-button-prev-pickup:after {
		left: 5px
	}
}

.top .pickup .swiper-button-next-pickup {
	right: 0;
	border-radius: 40px 0 0 40px
}

.top .pickup .swiper-button-next-pickup:after {
	margin-left: 20px
}

@media screen and (max-width:1023px) {
	.top .pickup .swiper-button-next-pickup:after {
		margin-left: 10px
	}
}

.top .pickup .swiper-button-disabled {
	opacity: .8
}

.top .pickup .pickup_list {
	margin-top: 50px
}

@media screen and (max-width:1023px) {
	.top .pickup .pickup_list {
		margin-top: 40px
	}
}

.top .pickup .pickup_item {
	max-width: 460px;
	width: 100%
}

.top .pickup .pickup_link {
	display: block;
	height: 100%;
}

.top .pickup .pickup_item:last-child {
	margin-right: 55px;
}

.top .pickup .pickup_item a:hover .pickup_img img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .pickup .pickup_item {
		max-width: 100%;
		width: 65vw;
		margin-right: 20px;
		border: 1px solid #ddd;
	}
	.top .pickup .pickup_item a:hover .pickup_img img {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1
	}
}

.top .pickup .pickup_img {
	height: 300px;
	overflow: hidden;
}

@media screen and (max-width: 768px) {
	.top .pickup .pickup_img {
		height: 170px;
	}
}

.top .pickup .pickup_img img {
	object-fit: cover;
    width: 100%;
    height: 100%;
	-webkit-transition: 1s cubic-bezier(.19, 1, .22, 1);
	transition: 1s cubic-bezier(.19, 1, .22, 1);
}

.top .pickup .pickup_content {
	padding: 30px 40px 40px;
	background: #fff;
	min-height: 255px;
}

.top .pickup .pickup_title {
	margin-top: 20px;
	line-height: 1.5;
	font-size: 1.8rem;
	font-weight: 700;
	color: #00269f
}

.top .pickup .pickup_content .case__meta {
	margin-top: 18px;
}

.top .pickup .pickup_content .case__meta p {
	font-size: 1.4rem;
}

.top .pickup .desc {
	margin-top: 15px
}

@media screen and (max-width:1023px) {
	.top .pickup .pickup_content {
		padding: 20px 15px;
		background: #fff;
		min-height: 190px;
	}
	.top .pickup .pickup_title {
		font-size: 16px;
	}
	.top .pickup .pickup_width {
		margin-top: 20px;
	}
	.top .pickup .pickup_width,
	.top .pickup .pickup_role,
	.top .pickup .pickup_price {
		font-size: 12px;
	}
	.top .pickup .btn {
		-webkit-transform: translateY(60px);
		transform: translateY(60px)
	}
}

.top .strength {
	position: relative;
	margin-top: 385px
}

@media screen and (max-width:1023px) {
	.top .strength {
		margin-top: 275px
	}
}

.top .strength .strength_bg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	height: 480px;
}
.top .strength .strength_bg img {
	height: 100%;
}

@media screen and (max-width:1023px) {
	.top .strength .strength_bg {
		top: 80px;
		width: 158px
	}
}

.top .strength .inner {
	position: relative
}

.top .strength .strength_content {
	text-align: center
}

.top .strength .heading {
	line-height: 1.5
}

.top .strength .desc,
.top .strength .heading {
	-ms-flex-item-align: start;
	-ms-grid-row-align: start;
	align-self: start
}

.top .strength .desc {
	margin-top: 70px
}

@media screen and (max-width:1023px) {
	.top .strength .desc {
		margin-top: 60px
	}
}

.top .strength .strength_left,
.top .strength .strength_right {
	position: absolute;
	z-index: -1
}

.top .strength .strength_left {
	top: -200px;
	left: 100px;
	width: 350px
}

@media screen and (max-width:1620px) {
	.top .strength .strength_left {
		width: 21.60494vw
	}
}

@media screen and (max-width:1023px) {
	.top .strength .strength_left {
		top: -125px;
		left: 0;
		width: 100px
	}
}

.top .strength .strength_right {
	top: 100px;
	right: 25px;
	width: 300px
}

@media screen and (max-width:1620px) {
	.top .strength .strength_right {
		width: 18.51852vw
	}
}

@media screen and (max-width:1023px) {
	.top .strength .strength_right {
		top: auto;
		right: 0;
		bottom: -175px;
		width: 100px
	}
}

.top .strength .strength_visual_first {
	width: 830px
}

@media screen and (max-width:1620px) {
	.top .strength .strength_visual_first {
		width: 51.23457vw
	}
}

@media screen and (max-width:1023px) {
	.top .strength .strength_visual_first {
		width: 100%;
		padding-right: 65px
	}
}

.top .strength .strength_visual_second {
	position: absolute;
	right: -285px;
	bottom: -130px;
	width: 360px
}

@media screen and (max-width:1620px) {
	.top .strength .strength_visual_second {
		right: -17.59259vw;
		bottom: -8.02469vw;
		width: 22.22222vw
	}
}

@media screen and (max-width:1023px) {
	.top .strength .strength_visual_second {
		right: 30px;
		bottom: -80px;
		width: 145px
	}
}

.top .about {
	position: relative;
	margin-top: 248px
}

@media screen and (max-width:1023px) {
	.top .about {
		margin-top: 250px
	}
}

.top .about .about_bg {
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	width: 100%;
	height: auto
}

.top .about .about_bg img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	height: 425px
}

@media screen and (max-width:1023px) {
	.top .about .about_bg img {
		height: auto
	}
}

.top .about .heading {
	max-width: calc(1200px + 10%);
	width: 100%;
	margin: 0 auto;
	padding: 90px 5% 0
}

@media screen and (max-width:1023px) {
	.top .about .heading {
		max-width: 100%;
		padding: 50px 45px 0
	}
}

.top .about .about_content {
	margin-top: 80px;
	padding-top: 120px;
	background: #fff
}

@media screen and (max-width:1023px) {
	.top .about .about_content {
		margin-top: 40px;
		padding-top: 30px
	}
}

.top .about .about_content_inner {
	max-width: calc(1200px + 10%);
	width: 100%;
	margin: 0 auto;
	padding: 0 5%
}

@media screen and (max-width:1023px) {
	.top .about .about_content_inner {
		max-width: 100%;
		padding: 0 30px
	}
}

.top .about .about_nav_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

@media screen and (max-width:1023px) {
	.top .about .about_nav_list {
		display: block;
		padding-left: 0;
	}
}

.top .about .about_nav_item {
	width: 30.833333333%
}

@media screen and (max-width:1023px) {
	.top .about .about_nav_item {
		width: 100%
	}
}

.top .about .about_nav_item:not(:first-child) {
	margin-top: 25px
}

.top .about .about_nav_item a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0 0 20px 8px;
	line-height: 1;
	font-size: 2rem;
	font-weight: 700;
	border-bottom: 1px solid #dfdfdf
}

@media screen and (max-width:1023px) {
	.top .about .about_nav_item a {
		padding: 0 0 10px;
		font-size: 1.4rem
	}
}

.top .about .about_nav_item a img {
	width: 6px;
	height: auto;
	margin-right: 15px
}

.top .about .about_nav_item a:hover {
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .about .about_nav_item a:hover {
		opacity: 1
	}
}

.top .about .about_recruit {
	margin-top: 80px
}

@media screen and (max-width:1023px) {
	.top .about .about_recruit {
		margin-top: 50px
	}
}

.top .about .about_recruit .about_recruit_img {
	overflow: hidden
}

.top .about .about_recruit .about_recruit_img img {
	-webkit-transition: 1s cubic-bezier(.19, 1, .22, 1);
	transition: 1s cubic-bezier(.19, 1, .22, 1)
}

.top .about .about_recruit a {
	position: relative
}

.top .about .about_recruit a:hover .about_recruit_img img {
	opacity: .9;
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

@media screen and (max-width:1023px) {
	.top .about .about_recruit a:hover .about_recruit_img img {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

.top .about .about_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 140px
}

@media screen and (max-width:1023px) {
	.top .about .about_list {
		display: block;
		width: 100vw;
		margin: 50px calc(50% - 50vw) 0;
		padding-left: 0;
	}
}

.top .about .about_item {
	width: 33.333333333%
}

@media screen and (max-width:1023px) {
	.top .about .about_item {
		width: 100%
	}
}

@media screen and (max-width:1023px) {
	.top .about .about_item:not(:first-child) {
		margin-top: 1px
	}
}

.top .about .about_item a {
	position: relative
}

.top .about .about_item a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 38, 159, .8);
	-webkit-transition: 2s cubic-bezier(.19, 1, .22, 1);
	transition: 2s cubic-bezier(.19, 1, .22, 1)
}

.top .about .about_item a:hover:before {
	background: rgba(0, 38, 159, .1)
}

@media screen and (max-width:1023px) {
	.top .about .about_item a:hover:before {
		background: rgba(0, 38, 159, .8)
	}
}

.top .news {
	margin-top: 140px
}

@media screen and (max-width:1023px) {
	.top .news {
		margin-top: 100px
	}
}

.top .news .inner {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media screen and (max-width:1023px) {
	.top .news .inner {
		display: block
	}
}

@media screen and (max-width:1023px) {
	.top .news .news_header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end
	}
}

.top .news .news_btn {
	margin-top: 80px
}

@media screen and (max-width:1023px) {
	.top .news .news_btn {
		margin-top: 0
	}
}

.top .news .news_btn a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	line-height: 1;
	font-size: 1.8rem;
	font-weight: 700;
	color: #00269f
}

@media screen and (max-width:1023px) {
	.top .news .news_btn a {
		font-size: 1.2rem
	}
}

.top .news .news_btn a img {
	width: 6px;
	height: auto;
	margin-left: 15px
}

@media screen and (max-width:1023px) {
	.top .news .news_btn a img {
		margin-left: 10px
	}
}

.top .news .news_btn a:hover {
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .news .news_btn a:hover {
		opacity: 1
	}
}

.top .news .news_list {
	max-width: 780px;
	width: 100%;
	margin-top: 20px;
}

@media screen and (max-width:1023px) {
	.top .news .news_list {
		margin-top: 45px;
		padding-left: 0;
	}
}

.top .news .news_item {
	padding-bottom: 40px;
	border-bottom: 1px solid #dfdfdf
}

@media screen and (max-width:1023px) {
	.top .news .news_item {
		padding-bottom: 20px
	}
}

.top .news .news_item:not(:first-child) {
	margin-top: 40px
}

@media screen and (max-width:1023px) {
	.top .news .news_item:not(:first-child) {
		margin-top: 25px
	}
}

.top .news .news_item a:hover {
	opacity: .5
}

@media screen and (max-width:1023px) {
	.top .news .news_item a:hover {
		opacity: 1
	}
}

.top .news .news_item_header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.top .news .category {
	margin-left: 25px
}

@media screen and (max-width:1023px) {
	.top .news .category {
		margin-left: 10px
	}
}

.top .news .desc {
	margin-top: 15px
}

.top .column {
	margin-top: 140px;
	padding-bottom: 120px;
}

@media screen and (max-width:1023px) {
	.top .column {
		margin-top: 100px
	}
}

.top .column .inner {
	padding: 0 45px
}

.top .column .column_header {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	width: 100%
}

.top .column .column_header,
.top .column .column_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
}

.top .column .column_header {
	justify-content: space-between;
}
.top .column .column_list {
	margin-top: 60px;
	justify-content: space-around;
}

@media screen and (max-width:1023px) {
	.top .column .column_list {
		display: block;
		margin-top: 40px;
		padding-left: 0;
	}
}

.top .column .column_item {
	width: 31.5%;
}

@media screen and (max-width:1023px) {
	.top .column .column_item {
		width: 100%
	}
}

@media screen and (max-width:1023px) {
	.top .column .column_item:not(:first-child) {
		margin-top: 20px;
		padding-top: 20px;
		border-top: 1px solid #dfdfdf
	}
}

.top .column .column_item a {
	padding: 20px;
}
@media screen and (max-width:1023px) {
	.top .column .column_item a {
		padding: 0;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
}

.top .column .column_item a:hover {
	-webkit-box-shadow: 0 0 26px #ddd;
    box-shadow: 0 0 26px #ddd;
    -webkit-transition: .5s;
    transition: .5s;
}

.top .column .column_item a .column_img {
	overflow: hidden;
	min-width: 110px
}

.top .column .column_item a .column_img img {
	display: block;
	width: 100%;
	height: 220px;
	max-height: 220px;
	object-fit: cover;
	object-position: center;
	-webkit-transition: 1s cubic-bezier(.19, 1, .22, 1);
	transition: 1s cubic-bezier(.19, 1, .22, 1)
}

@media screen and (max-width:1023px) {
	.top .column .column_item a .column_img {
		width: 45%;
	}
	.top .column .column_item a .column_img img {
		height: 120px;
		max-height: 120px;
		-o-object-fit: cover;
		object-fit: cover;
		-o-object-position: center;
		object-position: center;
	}
}

.top .column .column_item a:hover .column_img img {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
	/*opacity: .5*/
}

@media screen and (max-width:1023px) {
	.top .column .column_item a:hover .column_img img {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: 1
	}
}

@media screen and (max-width:1023px) {
	.top .column .column_content {
		margin-left: 30px;
		width: 50%;
	}
}

.top .column .date {
	margin-top: 15px
}

@media screen and (max-width:1023px) {
	.top .column .date {
		margin-top: 0
	}
}

.top .column .desc {
	margin-top: 5px
}

.top .column .category {
	margin-top: 15px
}

@media screen and (max-width:1023px) {
	.top .column .category {
		margin-top: 10px;
		display: flex;
    	flex-wrap: wrap;
	}
	.top .column .category__item {
		margin-bottom: 10px;
	}
}

@media screen and (max-width:1023px) {
	.top .column .btn {
		margin-top: 40px
	}
}

.top .contact {
	position: relative
}

.top .contact .contact_bg {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%
}

.top .contact .contact_bg img {
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	width: 100%;
	height: 100%
}

.top .contact .inner {
	padding: 80px 5%
}

@media screen and (max-width:1023px) {
	.top .contact .inner {
		padding: 50px 30px
	}
}

.top .contact .heading {
	color: #fff
}

.top .contact .heading:before {
	background: #fff
}

.top .contact .heading span {
	opacity: .4
}

.top .contact .contact_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	margin-top: 60px
}

@media screen and (max-width:1023px) {
	.top .contact .contact_list {
		display: block;
		margin-top: 35px;
		padding-left: 0;
	}
}

.top .contact .contact_item {
	padding: 40px 70px;
	border: 1px solid #fff
}

@media screen and (max-width:1023px) {
	.top .contact .contact_item {
		padding: 25px 30px
	}
}

.top .contact .contact_item:first-child,
.top .contact .contact_item:nth-child(2) {
	width: 49.166666666%
}

@media screen and (max-width:1023px) {
	.top .contact .contact_item:first-child,
	.top .contact .contact_item:nth-child(2) {
		width: 100%
	}
}

@media screen and (max-width:1023px) {
	.top .contact .contact_item:nth-child(2) {
		margin-top: 10px
	}
}

.top .contact .contact_item:last-child {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	width: 100%;
	margin-top: 20px
}

@media screen and (max-width:1023px) {
	.top .contact .contact_item:last-child {
		display: block;
		margin-top: 10px
	}
}

.top .contact .contact_icon {
	width: 72px;
	height: auto;
	margin: 0 auto
}

@media screen and (max-width:1023px) {
	.top .contact .contact_icon {
		width: 45px
	}
}

.top .contact .contact_title {
	margin-top: 20px;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 700;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .contact .contact_title {
		margin-top: 15px;
		font-size: 1.6rem
	}
}

.top .contact .desc {
	margin-top: 25px;
	text-align: center;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .contact .desc {
		margin-top: 30px;
		text-align: left
	}
}

.top .contact .btn {
	margin-top: 40px
}

@media screen and (max-width:1023px) {
	.top .contact .btn {
		margin-top: 30px
	}
}

.top .contact .btn a {
	padding: 19px 101px;
	font-size: 2rem;
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
	margin: 0 auto
}

@media screen and (max-width:1023px) {
	.top .contact .btn a {
		font-size: 1.4rem;
		padding: 17px 70px
	}
}

.top .contact .btn a:hover {
	color: #00269f;
	background: #fff
}

@media screen and (max-width:1023px) {
	.top .contact .btn a:hover {
		color: #fff;
		background: transparent
	}
}

.top .contact .contact_phone {
	margin-top: 20px;
	text-align: center;
	font-family: Montserrat, sans-serif;
	font-size: 4rem;
	font-weight: 600;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .contact .contact_phone {
		margin-top: 10px;
		font-size: 3rem
	}
}

.top .contact .contact_open {
	margin-top: 20px;
	text-align: center;
	font-size: 1.6rem;
	color: #fff
}

@media screen and (max-width:1023px) {
	.top .contact .contact_open {
		margin-top: 10px;
		font-size: 1.2rem
	}
}

.top .contact .contact_header {
	-ms-flex-item-align: start;
	-ms-grid-row-align: start;
	align-self: start
}

.top .contact .contact_illust {
	-ms-grid-row-align: center;
	align-self: center;
	-ms-grid-column: 2;
	grid-column: 2;
	-ms-grid-row: 1;
	-ms-grid-row-span: 2;
	grid-row: 1/3;
	max-width: 560px;
	width: 100%
}

@media screen and (max-width:1023px) {
	.top .contact .contact_illust {
		margin-top: 30px
	}
}

.top .contact .contact_content {
	-ms-flex-item-align: start;
	-ms-grid-row-align: start;
	align-self: start
}

.top .group {
	padding: 80px 0;
	background: #f3f3f3
}

@media screen and (max-width:1023px) {
	.top .group {
		padding: 50px 0
	}
}

.top .group .group_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 60px
}

@media screen and (max-width:1023px) {
	.top .group .group_list {
		margin-top: 40px
	}
}

.top .group .group_item {
	position: relative;
	width: auto
}

.top .group .group_item:first-child:before {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 1px;
	height: 20px;
	background: #c9c9c9
}

@media screen and (max-width:1023px) {
	.top .group .group_item:first-child:before {
		bottom: -290px;
		left: 15px;
		-webkit-transform: translateX(0);
		transform: translateX(0);
		height: 290px
	}
}

.top .group .group_item:first-child:after {
	content: "";
	position: absolute;
	bottom: -21px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 67.5%;
	height: 1px;
	background: #c9c9c9
}

@media screen and (max-width:1023px) {
	.top .group .group_item:first-child:after {
		display: none
	}
}

.top .group .group_item:not(:first-child) {
	margin-top: 40px
}

@media screen and (max-width:1023px) {
	.top .group .group_item:not(:first-child) {
		margin: 12px 30px 0
	}
}

.top .group .group_item:not(:first-child):before {
	content: "";
	position: absolute;
	top: -20px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	width: 1px;
	height: 20px;
	background: #c9c9c9
}

@media screen and (max-width:1023px) {
	.top .group .group_item:not(:first-child):before {
		top: 50%;
		left: -15px;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		width: 15px;
		height: 1px
	}
}

@media screen and (max-width:1023px) {
	.top .group .group_item:nth-child(2) {
		margin-top: 20px
	}
}

/*スクロールダウン全体の場所*/
.scrolldown1{
	position: absolute;
    left: 5%;
    bottom: 10px;
    height: 50px;
    -webkit-box-align: end;
    -webkit-box-pack: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
}

/*Scrollテキストの描写*/
.scrolldown1 span{
    /*描画位置*/
	position: absolute;
	left:-15px;
	top: -15px;
    /*テキストの形状*/
	color: #eee;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
}

/* 線の描写 */
.scrolldown1::after{
	content: "";
    /*描画位置*/
	position: absolute;
	top: 0;
    /*線の形状*/
	width: 1px;
	height: 30px;
	background: #eee;
    /*線の動き1.4秒かけて動く。永遠にループ*/
	animation: pathmove 1.4s ease-in-out infinite;
	opacity:0;
}

/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove{
	0%{
		height:0;
		top:0;
		opacity: 0;
	}
	30%{
		height:30px;
		opacity: 1;
	}
	100%{
		height:0;
		top:50px;
		opacity: 0;
	}
}

/*スクロールダウン全体の場所*/
.scrolldown2{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:10px;
	left:5%;
}

/*Scrollテキストの描写*/
.scrolldown2 span{
    /*描画位置*/
	position: absolute;
	left:10px;
	bottom:10px;
    /*テキストの形状*/
	color: #eee;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}

/* 丸の描写 */
.scrolldown2:before {
    content: "";
    /*描画位置*/
    position: absolute;
    bottom:0;
    left:-4px;
    /*丸の形状*/
	width:10px;
	height:10px;
	border-radius: 50%;
	background:#eee;
    /*丸の動き1.6秒かけて透過し、永遠にループ*/
	animation:
		circlemove 1.6s ease-in-out infinite,
		cirlemovehide 1.6s ease-out infinite;
}

/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove{
      0%{bottom:45px;}
     100%{bottom:-5px;}
 }

/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide{
      0%{opacity:0}
     50%{opacity:1;}
    80%{opacity:0.9;}
	100%{opacity:0;}
 }

/* 線の描写 */
.scrolldown2:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	left:0;
    /*線の形状*/
	width:2px;
	height: 50px;
	background:#eee;
}
